.popup{
    position: absolute;
    width: 30%;
    padding: 0 20px 20px 20px;
    left: 35%;
    top: 35%;
    background-color: rgb(255, 255, 255);
    border-radius: 25px;
    box-shadow: 0 0 100px 100em rgba(0, 0, 0, 0.342);
}
.hidden {
    display: none;
}
.closeBtn{
    position: absolute;
    right: 20px;
    top: 20px;
    display: inline-block;
    text-align: right;
    padding-right: 10px;
    padding-bottom: 10px;
}
.closeBtn>button{
    background-color: rgb(255, 72, 72);
    border-radius: 20px;
    font-size: large;
    padding: 5px;
    color: rgb(255, 255, 255);
    border: none;
}